FcLangSetContains(3) |  | FcLangSetContains(3)

# NAME

FcLangSetContains - check langset subset relation

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcLangSetContains (const FcLangSet *ls_a, const FcLangSet *ls_b);

# DESCRIPTION

FcLangSetContains returns FcTrue if ls_a contains every language in ls_b. ls_a will 'contain' a language from ls_b if ls_a has exactly the language, or either the language or ls_a has no territory.

30 8月 2018 | Fontconfig 2.13.1